<script lang="ts">
  import TapiImport from '@components/EventConfiguration/TapiImport.svelte';
  import requireRole from '@auth/PermissionRequired';
  import { EventRole } from '@auth/models';

  requireRole(EventRole.EventAdmin);
</script>

<svelte:head>
  <title>TAPI Import</title>
</svelte:head>

<p>Import an Event Configuration from the Tracking API</p>
<TapiImport />
